/*==========================================================================
	FIRST SCREEN
========================================================================== */
.first-screen{
	position: relative;
	display: block;
	width: 100%;
	max-height: 1060px;
	overflow: hidden;
	@include mq('desktop-max', 'max') {
		max-height: 810px;
	}
	@include mq('laptop', 'max') {
		max-height: 350px;
	}
	.js-slider-item{
		&:before{
			content: '';
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			z-index: 1;
			width: 100%;
			height: 100%;
			background-color: rgba(#000, .12);
		}
		&:after{
			content: '';
			display: block;
			position: absolute;
			bottom: 0;
			left: 0;
			z-index: 2;
			width: 100%;
			height: 452px;
			background: linear-gradient(180deg, rgba(255, 255, 255, 0.0001) 7.11%, rgba(255, 255, 255, 0.608927) 41.62%, #FFFFFF 84.03%);
			@include mq('laptop', 'max') {
				height: 200px;
			}
		}
	}
}
.first-screen-title{
	position: absolute;
	z-index: 10;
	top: 180px;
	right: 45%;
	right: calc(100% - 53.5%);
	display: block;
	max-width: 710px;
	@include mq('desktop-max', 'max') {
		top: 155px;
		max-width: 520px;
	}
	@media screen and (max-width: 1100px) {
	  right: auto;
		left: 15px;
	}
	@include mq('laptop', 'max') {
		top: 173px;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		max-width: 320px;
	}
	@include mq('tablet', 'max') {
		max-width: 280px;
	}
	span{
		display: block;
		margin-bottom: 25px;
		@include font-size(18px);
		font-weight: 400;
		letter-spacing: 1px;
		color: #fff;
		text-align: center;
		@include mq('desktop-max', 'max') {
			margin-bottom: 10px;
			@include font-size(14px);
		}
		@include mq('laptop', 'max') {
			margin-bottom: 3px;
			@include font-size(10px);
			letter-spacing: 0;
		}
	}
}
.first-screen-title__box{
	display: block;
	width: 100%;
	@include font-size(87px);
	line-height: 1;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	border: 11px solid #fff;
	word-break: break-all;
	padding-top: 62px;
	padding-left: 88px;
	padding-right: 88px;
	padding-bottom: 70px;
	letter-spacing: 17px;
	@include mq('desktop-max', 'max') {
		@include font-size(55px);
		line-height: 1.1;
		padding-left: 62px;
		padding-top: 54px;
		padding-right: 80px;
		padding-bottom: 50px;
		letter-spacing: 15px;
	}
	@include mq('laptop', 'max') {
		@include font-size(24px);
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 17px;
		padding-right: 17px;
		line-height: 1;
		letter-spacing: 6px;
		border-width: 5px;
	}
}
.first-screen-title__button{
	position: absolute;
	top: 94%;
	left: 92%;
	z-index: 1;
	display: block;
	padding-left: 55px;
	padding-right: 35px;
	width: 415px;
	height: 312px;
	@include font-size(18px);
	color: #fff;
	line-height: 1.2;
	text-align: left;
	background: rgba($color-main-darken, 0.7);
	//flex
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: background .3s ease;
	&:hover{
		background: rgba($color-main-darken, 0.8);
		transition: background .3s ease;
	}
	@include mq('desktop-max', 'max') {
		width: 305px;
		height: 230px;
		padding-left: 35px;
		padding-right: 25px;
	}
	@media screen and (max-width: 1100px) {
		top: 93%;
		left: 93%;
	}
	@include mq('laptop', 'max') {
		position: relative;
		top: 0;
		left: 0;
		margin-top: 5px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 10px;
		padding-right: 20px;
		width: 100%;
		height: auto;
		@include font-size(13px);
	}
	span{
		position: relative;
		display: inline-block;
		padding-right: 50px;
		text-align: left;
		@include mq('laptop', 'max') {
			padding-right: 70px;
		}
		&:after{
			content: '';
			position: absolute;
			top: 50%;
			right: 0;
			transform: translateY(-50%);
			display: inline-block;
			width: 25px;
			height: 45px;
			background: url('data:image/svg+xml,%3Csvg%20id%3D%22%D0%A1%D0%BB%D0%BE%D0%B9_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2023.1%2041%22%3E%3Cstyle%3E.st0%7Bfill%3A%23fff%7D%3C%2Fstyle%3E%3Cpath%20id%3D%22path0_stroke%22%20class%3D%22st0%22%20d%3D%22M18.8%2018.7c1-1%202.6-1%203.5%200%201%201%201%202.6%200%203.5l-3.5-3.5zM4.3%2040.3c-1%201-2.6%201-3.5%200s-1-2.6%200-3.5l3.5%203.5zm18-18l-18%2018-3.5-3.5%2018-18%203.5%203.5z%22%2F%3E%3Cpath%20id%3D%22path1_stroke%22%20class%3D%22st0%22%20d%3D%22M4.3.7c-1-1-2.6-1-3.5%200-1%201-1%202.6%200%203.5L4.3.7zm14.5%2021.6c1%201%202.6%201%203.5%200%201-1%201-2.6%200-3.5l-3.5%203.5zm-18-18l18%2018%203.5-3.5-18-18L.8%204.3z%22%2F%3E%3C%2Fsvg%3E') no-repeat center;
			background-size: 100% 100%;
			@include mq('desktop-max', 'max') {
				width: 25px;
				height: 35px;
			}
			@include mq('tablet', 'max') {
				width: 15px;
				height: 25px;
			}
		}
	}
}
.js-slider-item{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	height: 1060px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	overflow: hidden;
	@include mq('desktop-max', 'max') {
		height: 810px;
	}
	@include mq('laptop', 'max') {
		height: 350px;
	}
}
/* end first screen */
